# This is the WorldLimitation File
# You can limit the max amount of Furnitures each world
# total.enable = (bool) | set default value for each project
# total.global = (bool) | override the project limit and force use total.amount for each project
# ----------------------------------------------
# These Limitation type support permission Kits!
# PermissionKit:
# 	<kitName>:
# 		world: -1
# 		total:
# 			enable: false
# 			amount: -1
# ----------------------------------------------
# the permission for these kit is furniture.limit.world.<kitName>

WorldLimit:
  worlds:
    world_nether: -1
    world_the_end: -1
    playworld: -1
    playworld_nether: -1
    playworld_the_end: -1
    world: -1
  total:
    enable: false
    amount: -1
    global: false
Projects:
  playworld:
    Guillotine: -1
    GraveStone: -1
    HumanSkeleton: -1
    KELaptopA: -1
    TornDogHouseA: -1
    vmachine: -1
    TornBathtubA: -1
    Door: -1
    dog: -1
    KitchenCounter: -1
    GasCooker: -1
    ShipWheel: -1
    mic: -1
    shelf2: -1
    '22': -1
    TornTableA: -1
    SimplePlate: -1
    nukacolamachine: -1
    jojo: -1
    SimpleChoppingBoard: -1
    FireworkLauncher: -1
    AdventCalender: -1
    Fence: -1
    Barrels: -1
    ChristmasTree: -1
    CandyCane: -1
    S4StairsAmarillas: -1
    namiot: -1
    cGlassDoubleDoorHandles: -1
    dummy19: -1
    Television: -1
    Well: -1
    WeaponStand: -1
    WaxCandle: -1
    Washstand: -1
    WashingMachine: -1
    TV: -1
    Trunk: -1
    TrashCan: -1
    Toilet: -1
    Tent2: -1
    Tent1: -1
    Table: -1
    Sunshade: -1
    Studio: -1
    StreetLamp3: -1
    StreetLamp2: -1
    Streetlamp: -1
    Sofa3: -1
    Sofa2: -1
    Sofa: -1
    SnowGolem: -1
    SleepingBag: -1
    Sidetable: -1
    SchoolTable: -1
    SchoolChair: -1
    Scarecrow: -1
    Rennwagen: -1
    Refrigerator: -1
    Piano: -1
    MailBox: -1
    LargeTable: -1
    Lantern: -1
    Hammock: -1
    GamingDesk: -1
    FlowerPot: -1
    Flag: -1
    Fireplace: -1
    Crossbow: -1
    Computer: -1
    Chair2: -1
    Chair: -1
    Catapult: -1
    Campfire: -1
    CampChair: -1
    Camera: -1
    CactusPlant: -1
    BlackBoard: -1
    BeverageMachine: -1
    Bench: -1
    Bed: -1
    BearTrap: -1
  playworld_nether:
    Guillotine: -1
    GraveStone: -1
    HumanSkeleton: -1
    KELaptopA: -1
    TornDogHouseA: -1
    vmachine: -1
    TornBathtubA: -1
    Door: -1
    dog: -1
    KitchenCounter: -1
    GasCooker: -1
    ShipWheel: -1
    mic: -1
    shelf2: -1
    '22': -1
    TornTableA: -1
    SimplePlate: -1
    nukacolamachine: -1
    jojo: -1
    SimpleChoppingBoard: -1
    FireworkLauncher: -1
    AdventCalender: -1
    Fence: -1
    Barrels: -1
    ChristmasTree: -1
    CandyCane: -1
    S4StairsAmarillas: -1
    namiot: -1
    cGlassDoubleDoorHandles: -1
    dummy19: -1
    Television: -1
    Well: -1
    WeaponStand: -1
    WaxCandle: -1
    Washstand: -1
    WashingMachine: -1
    TV: -1
    Trunk: -1
    TrashCan: -1
    Toilet: -1
    Tent2: -1
    Tent1: -1
    Table: -1
    Sunshade: -1
    Studio: -1
    StreetLamp3: -1
    StreetLamp2: -1
    Streetlamp: -1
    Sofa3: -1
    Sofa2: -1
    Sofa: -1
    SnowGolem: -1
    SleepingBag: -1
    Sidetable: -1
    SchoolTable: -1
    SchoolChair: -1
    Scarecrow: -1
    Rennwagen: -1
    Refrigerator: -1
    Piano: -1
    MailBox: -1
    LargeTable: -1
    Lantern: -1
    Hammock: -1
    GamingDesk: -1
    FlowerPot: -1
    Flag: -1
    Fireplace: -1
    Crossbow: -1
    Computer: -1
    Chair2: -1
    Chair: -1
    Catapult: -1
    Campfire: -1
    CampChair: -1
    Camera: -1
    CactusPlant: -1
    BlackBoard: -1
    BeverageMachine: -1
    Bench: -1
    Bed: -1
    BearTrap: -1
  playworld_the_end:
    Guillotine: -1
    GraveStone: -1
    HumanSkeleton: -1
    KELaptopA: -1
    TornDogHouseA: -1
    vmachine: -1
    TornBathtubA: -1
    Door: -1
    dog: -1
    KitchenCounter: -1
    GasCooker: -1
    ShipWheel: -1
    mic: -1
    shelf2: -1
    '22': -1
    TornTableA: -1
    SimplePlate: -1
    nukacolamachine: -1
    jojo: -1
    SimpleChoppingBoard: -1
    FireworkLauncher: -1
    AdventCalender: -1
    Fence: -1
    Barrels: -1
    ChristmasTree: -1
    CandyCane: -1
    S4StairsAmarillas: -1
    namiot: -1
    cGlassDoubleDoorHandles: -1
    dummy19: -1
    Television: -1
    Well: -1
    WeaponStand: -1
    WaxCandle: -1
    Washstand: -1
    WashingMachine: -1
    TV: -1
    Trunk: -1
    TrashCan: -1
    Toilet: -1
    Tent2: -1
    Tent1: -1
    Table: -1
    Sunshade: -1
    Studio: -1
    StreetLamp3: -1
    StreetLamp2: -1
    Streetlamp: -1
    Sofa3: -1
    Sofa2: -1
    Sofa: -1
    SnowGolem: -1
    SleepingBag: -1
    Sidetable: -1
    SchoolTable: -1
    SchoolChair: -1
    Scarecrow: -1
    Rennwagen: -1
    Refrigerator: -1
    Piano: -1
    MailBox: -1
    LargeTable: -1
    Lantern: -1
    Hammock: -1
    GamingDesk: -1
    FlowerPot: -1
    Flag: -1
    Fireplace: -1
    Crossbow: -1
    Computer: -1
    Chair2: -1
    Chair: -1
    Catapult: -1
    Campfire: -1
    CampChair: -1
    Camera: -1
    CactusPlant: -1
    BlackBoard: -1
    BeverageMachine: -1
    Bench: -1
    Bed: -1
    BearTrap: -1
  world:
    TornDogHouseA: -1
    vmachine: -1
    dog: -1
    KitchenCounter: -1
    GasCooker: -1
    ShipWheel: -1
    mic: -1
    shelf2: -1
    '22': -1
    TornTableA: -1
    SimplePlate: -1
    nukacolamachine: -1
    jojo: -1
    SimpleChoppingBoard: -1
    S4StairsAmarillas: -1
    namiot: -1
    cGlassDoubleDoorHandles: -1
    dummy19: -1
    Television: -1
    StreetLamp: -1
    FishTank: -1
    cSandCastle: -1
    WashingMachine: -1
    StreetLamp3: -1
    StreetLamp2: -1
    Sofa3: -1
    Scarecrow: -1
    Refrigerator: -1
    Chair2: -1
    BeverageMachine: -1
    TornChairC: -1
    Studio: -1
    KEBeverageMachineA: -1
    KERefrigeratorB: -1
    Fridge: -1
    Door: -1
    KEStreetLampA: -1
    Rennwagen: -1
    sofa1: -1
    WirdowwScarecrow: -1
    KEWashingMachineA: -1
    TornStreetLampA1: -1
    Well: -1
    Washstand: -1
    Toilet: -1
    Sofa2: -1
    Sidetable: -1
    Piano: -1
    GamingDesk: -1
    Fireplace: -1
    Computer: -1
    Bench: -1
    Bed: -1
    TornSidetableB1: -1
    KELaptopA: -1
    TornSidetableB2: -1
    TornWellA1: -1
    TornBenchC: -1
    TornSofaA: -1
    TornWashstandA: -1
    TornFireplaceB1: -1
    TornBathtubA: -1
    TornPianoA: -1
    TornComputerA: -1
    TornDeskA1: -1
    TornToiletA: -1
    TornBedB: -1
    Campfire: -1
    FireworkLauncher: -1
    AdventCalender: -1
    Flag: -1
    TrashCan: -1
    BearTrap: -1
    FlowerPot: -1
    Guillotine: -1
    WeaponStand: -1
    Streetlamp: -1
    Tent3: -1
    Tent2: -1
    Campfire2: -1
    Campfire1: -1
    LargeTable: -1
    Camera: -1
    GraveStone: -1
    Tent1: -1
    Crossbow: -1
    Hammock: -1
    Sunshade: -1
    Trunk: -1
    Fence: -1
    Log: -1
    Lantern: -1
    WaxCandle: -1
    Barrels: -1
    Catapult: -1
    Sofa: -1
    MailBox: -1
    BlackBoard: -1
    SchoolTable: -1
    SchoolChair: -1
    Table: -1
    ChristmasTree: -1
    SleepingBag: -1
    CactusPlant: -1
    CampChair: -1
    Chair: -1
    TV: -1
    SnowGolem: -1
    CandyCane: -1
    HumanSkeleton: -1
  world_nether:
    StreetLamp: -1
    FishTank: -1
    cSandCastle: -1
    WashingMachine: -1
    StreetLamp3: -1
    StreetLamp2: -1
    Sofa3: -1
    Scarecrow: -1
    Refrigerator: -1
    Chair2: -1
    BeverageMachine: -1
    TornChairC: -1
    Studio: -1
    KEBeverageMachineA: -1
    KERefrigeratorB: -1
    Fridge: -1
    Door: -1
    KEStreetLampA: -1
    Rennwagen: -1
    sofa1: -1
    WirdowwScarecrow: -1
    KEWashingMachineA: -1
    TornStreetLampA1: -1
    Well: -1
    Washstand: -1
    Toilet: -1
    Sofa2: -1
    Sidetable: -1
    Piano: -1
    GamingDesk: -1
    Fireplace: -1
    Computer: -1
    Bench: -1
    Bed: -1
    TornSidetableB1: -1
    KELaptopA: -1
    TornSidetableB2: -1
    TornWellA1: -1
    TornBenchC: -1
    TornSofaA: -1
    TornWashstandA: -1
    TornFireplaceB1: -1
    TornBathtubA: -1
    TornPianoA: -1
    TornComputerA: -1
    TornDeskA1: -1
    TornToiletA: -1
    TornBedB: -1
    Campfire: -1
    FireworkLauncher: -1
    AdventCalender: -1
    Flag: -1
    TrashCan: -1
    BearTrap: -1
    FlowerPot: -1
    Guillotine: -1
    WeaponStand: -1
    Streetlamp: -1
    Tent3: -1
    Tent2: -1
    Campfire2: -1
    Campfire1: -1
    LargeTable: -1
    Camera: -1
    GraveStone: -1
    Tent1: -1
    Crossbow: -1
    Hammock: -1
    Sunshade: -1
    Trunk: -1
    Fence: -1
    Log: -1
    Lantern: -1
    WaxCandle: -1
    Barrels: -1
    Catapult: -1
    Sofa: -1
    MailBox: -1
    BlackBoard: -1
    SchoolTable: -1
    SchoolChair: -1
    Table: -1
    ChristmasTree: -1
    SleepingBag: -1
    CactusPlant: -1
    CampChair: -1
    Chair: -1
    TV: -1
    SnowGolem: -1
    CandyCane: -1
    HumanSkeleton: -1
  world_the_end:
    StreetLamp: -1
    FishTank: -1
    cSandCastle: -1
    WashingMachine: -1
    StreetLamp3: -1
    StreetLamp2: -1
    Sofa3: -1
    Scarecrow: -1
    Refrigerator: -1
    Chair2: -1
    BeverageMachine: -1
    TornChairC: -1
    Studio: -1
    KEBeverageMachineA: -1
    KERefrigeratorB: -1
    Fridge: -1
    Door: -1
    KEStreetLampA: -1
    Rennwagen: -1
    sofa1: -1
    WirdowwScarecrow: -1
    KEWashingMachineA: -1
    TornStreetLampA1: -1
    Well: -1
    Washstand: -1
    Toilet: -1
    Sofa2: -1
    Sidetable: -1
    Piano: -1
    GamingDesk: -1
    Fireplace: -1
    Computer: -1
    Bench: -1
    Bed: -1
    TornSidetableB1: -1
    KELaptopA: -1
    TornSidetableB2: -1
    TornWellA1: -1
    TornBenchC: -1
    TornSofaA: -1
    TornWashstandA: -1
    TornFireplaceB1: -1
    TornBathtubA: -1
    TornPianoA: -1
    TornComputerA: -1
    TornDeskA1: -1
    TornToiletA: -1
    TornBedB: -1
    Campfire: -1
    FireworkLauncher: -1
    AdventCalender: -1
    Flag: -1
    TrashCan: -1
    BearTrap: -1
    FlowerPot: -1
    Guillotine: -1
    WeaponStand: -1
    Streetlamp: -1
    Tent3: -1
    Tent2: -1
    Campfire2: -1
    Campfire1: -1
    LargeTable: -1
    Camera: -1
    GraveStone: -1
    Tent1: -1
    Crossbow: -1
    Hammock: -1
    Sunshade: -1
    Trunk: -1
    Fence: -1
    Log: -1
    Lantern: -1
    WaxCandle: -1
    Barrels: -1
    Catapult: -1
    Sofa: -1
    MailBox: -1
    BlackBoard: -1
    SchoolTable: -1
    SchoolChair: -1
    Table: -1
    ChristmasTree: -1
    SleepingBag: -1
    CactusPlant: -1
    CampChair: -1
    Chair: -1
    TV: -1
    SnowGolem: -1
    CandyCane: -1
    HumanSkeleton: -1
